Bug 239098 - Update Request: tsclient 0.150 (Terminal Server Client)
Summary: Update Request: tsclient 0.150 (Terminal Server Client)
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tsclient (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F7Update
TreeView+ depends on / blocked
 
Reported: 2007-05-04 20:53 UTC by Guillaume Kulakowski
Modified: 2013-03-06 03:50 UTC (History)
1 user (show)

Fixed In Version: 0.150-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 23:23:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Guillaume Kulakowski 2007-05-04 20:53:25 UTC
Description of problem:
An new version of tsclient (a.k.a Terminal Server Client) is available on the
Sourceforge project page (http://sourceforge.net/projects/tsclient/) : the O.150
vs 0.148 in devel.

Changelog :
http://sourceforge.net/project/shownotes.php?group_id=192483&release_id=503678

The occasion to fix this other bug :
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=219151 ?

Comment 1 Fedora Update System 2007-06-16 13:21:50 UTC
tsclient-0.150-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Fedora Update System 2007-06-25 23:23:09 UTC
tsclient-0.150-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.